Bug 105020 - [PATCH] benchmarks/nbench: make fetchable
Summary: [PATCH] benchmarks/nbench: make fetchable
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-01 15:50 UTC by Thomas Abthorpe
Modified: 2006-11-04 23:10 UTC (History)
1 user (show)

See Also:


Attachments
nbench-2.2.2.patch (529 bytes, patch)
2006-11-01 15:50 UTC, Thomas Abthorpe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Abthorpe 2006-11-01 15:50:23 UTC
- make fetchable, utilize site HTTP access in lieu of FTP.

Port maintainer (laszlof@vonostingroup.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-11-01 15:50:43 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Frank J. Laszlo 2006-11-01 15:58:45 UTC
Thanks for the patch, however I suggest that we still include the FTP
site as a secondary MASTER_SITE, and move the HTTP site as the primary.
I approve this fix with changes. Thanks!

-Frank
Comment 3 Martin Wilke freebsd_committer 2006-11-01 16:12:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2006-11-01 21:12:06 UTC
State Changed
From-To: feedback->open

From misfiled PR ports/105021: 

Date: Wed, 01 Nov 2006 10:52:50 -0500 
Comment 5 dfilter service freebsd_committer 2006-11-04 23:04:44 UTC
miwi        2006-11-04 23:04:34 UTC

  FreeBSD ports repository

  Modified files:
    benchmarks/nbench    Makefile 
  Log:
  - Update MASTER_SITES
  
  PR:             ports/105020
  Submitted by:   Thomas Abthorpe <thomas@goodking.ca>
  Approved by:    maintainer
  Sponsored by:   FreeBSD Bug-a-thon #2
  
  Revision  Changes    Path
  1.11      +1 -1      ports/benchmarks/nbench/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2006-11-04 23:04:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!